import request from '@/utils/request'

// 获取外呼前缀
export function getCallOutprefix (phone) {
  return request({
    url: 'api/CallOutOpt/GetCallOutprefix',
    method: 'post',
    params: {
      phone
    }
  })
}
// 获取通讯录
export function getCusUserList (params) {
  return request({
    url: 'callcenterapi/api/CusUser/getlistbypage',
    method: 'get',
    params
  })
}
// 获取最近的通话记录
export function getCurentCallRecords (params) {
  return request({
    url: 'callcenterapi/api/CallRecords/getlist',
    method: 'get',
    params
  })
}
